### Hierarchy

- unknown
  - CashByMailAccountPayload

## Index

### Constructors

- constructor

### Methods

- getContact
- getExtraInfo
- getPostalAddress
- serializeBinary
- setContact
- setExtraInfo
- setPostalAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CashByMailAccountPayload(): CashByMailAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns CashByMailAccountPayload

## Methods

### getContact

- getContact(): string

- - Defined in src/protobuf/pb_pb.d.ts:5470

  #### Returns string

### getExtraInfo

- getExtraInfo(): string

- - Defined in src/protobuf/pb_pb.d.ts:5473

  #### Returns string

### getPostalAddress

- getPostalAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:5467

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5476

  #### Returns Uint8Array

### setContact

- setContact(value: string): CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5471

  #### Parameters

  - ##### value: string

  #### Returns CashByMailAccountPayload

### setExtraInfo

- setExtraInfo(value: string): CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5474

  #### Parameters

  - ##### value: string

  #### Returns CashByMailAccountPayload

### setPostalAddress

- setPostalAddress(value: string): CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5468

  #### Parameters

  - ##### value: string

  #### Returns CashByMailAccountPayload

### toObject

- toObject(includeInstance?: boolean): CashByMailAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5477

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CashByMailAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5480

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CashByMailAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CashByMailAccountPayload, reader: BinaryReader): CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5481

  #### Parameters

  - ##### message: CashByMailAccountPayload

  - ##### reader: BinaryReader

  #### Returns CashByMailAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CashByMailAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5479

  #### Parameters

  - ##### message: CashByMailAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CashByMailAccountPayload ): CashByMailAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5478

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CashByMailAccountPayload

  #### Returns CashByMailAccountPayload . AsObject

Generated using TypeDoc